import request from './request'

//  登录
export const login = (data) => {
  return request({
    method: 'post',
    url: '/api/test',
    data
  })
}

export const indexApi = (data) => {
  return request({
    method: 'get',
    url: '/activity/index',
    data
  })
}

export const join = (data) => {
  return request({
    method: 'post',
    url: '/activity/join',
    data
  })
}
